#Wed Feb 18 13:43:37 CET 2026
com.craftworks.movieplayer.app-main-4\:/drawable/ic_launcher_background.xml=C\:\\Users\\Alessandro\\AndroidStudioProjects\\MoviePlayer\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_launcher_background.xml
com.craftworks.movieplayer.app-main-4\:/drawable/ic_launcher_foreground.xml=C\:\\Users\\Alessandro\\AndroidStudioProjects\\MoviePlayer\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_launcher_foreground.xml
com.craftworks.movieplayer.app-main-4\:/drawable/rounded_forward_10_24.xml=C\:\\Users\\Alessandro\\AndroidStudioProjects\\MoviePlayer\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\rounded_forward_10_24.xml
com.craftworks.movieplayer.app-main-4\:/drawable/rounded_pause_24.xml=C\:\\Users\\Alessandro\\AndroidStudioProjects\\MoviePlayer\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\rounded_pause_24.xml
com.craftworks.movieplayer.app-main-4\:/drawable/rounded_replay_10_24.xml=C\:\\Users\\Alessandro\\AndroidStudioProjects\\MoviePlayer\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\rounded_replay_10_24.xml
com.craftworks.movieplayer.app-main-4\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\Alessandro\\AndroidStudioProjects\\MoviePlayer\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v26\\ic_launcher.xml
com.craftworks.movieplayer.app-main-4\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\Alessandro\\AndroidStudioProjects\\MoviePlayer\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.craftworks.movieplayer.app-main-4\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\Alessandro\\AndroidStudioProjects\\MoviePlayer\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher.webp
com.craftworks.movieplayer.app-main-4\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\Alessandro\\AndroidStudioProjects\\MoviePlayer\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher_round.webp
com.craftworks.movieplayer.app-main-4\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\Alessandro\\AndroidStudioProjects\\MoviePlayer\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher.webp
com.craftworks.movieplayer.app-main-4\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\Alessandro\\AndroidStudioProjects\\MoviePlayer\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher_round.webp
com.craftworks.movieplayer.app-main-4\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\Alessandro\\AndroidStudioProjects\\MoviePlayer\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher.webp
com.craftworks.movieplayer.app-main-4\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\Alessandro\\AndroidStudioProjects\\MoviePlayer\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher_round.webp
com.craftworks.movieplayer.app-main-4\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\Alessandro\\AndroidStudioProjects\\MoviePlayer\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher.webp
com.craftworks.movieplayer.app-main-4\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\Alessandro\\AndroidStudioProjects\\MoviePlayer\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
com.craftworks.movieplayer.app-main-4\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\Alessandro\\AndroidStudioProjects\\MoviePlayer\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher.webp
com.craftworks.movieplayer.app-main-4\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\Alessandro\\AndroidStudioProjects\\MoviePlayer\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
com.craftworks.movieplayer.app-main-4\:/xml/backup_rules.xml=C\:\\Users\\Alessandro\\AndroidStudioProjects\\MoviePlayer\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\backup_rules.xml
com.craftworks.movieplayer.app-main-4\:/xml/data_extraction_rules.xml=C\:\\Users\\Alessandro\\AndroidStudioProjects\\MoviePlayer\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\data_extraction_rules.xml
com.craftworks.movieplayer.app-main-4\:/xml/network_security_config.xml=C\:\\Users\\Alessandro\\AndroidStudioProjects\\MoviePlayer\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\network_security_config.xml
